Wasco Frontend Issues - Bug #11030

Home --> About Us --> Meet The Team --> Same image is arriving on all boxes, need to make the
image option dynamic
10/29/2024 11:14 AM - Mohd Irfan

Status: Closed Start date: 10/29/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Home --> About Us --> Meet The Team --> Same image is arriving on all boxes, need to make the image option dynamic

See attached screenshot/screen Record:
History

#1 - 11/14/2024 12:25 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/18/2024 04:25 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
